=== debian/changelog ===
mapbox-geometry (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Aug 2017 13:59:13 +0200

mapbox-geometry (0.9.1-1) unstable; urgency=medium

  * Initial release (Closes: #864570)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 09 Jun 2017 09:15:26 +0200
