=== debian/control ===
Source: mapbox-geometry
Section: libdevel
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Build-Depends: debhelper (>= 9),
               libmapbox-variant-dev
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapbox-geometry.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mapbox-geometry.git
Homepage: https://github.com/mapbox/geometry.hpp

Package: libmapbox-geometry-dev
Architecture: all
Depends: libmapbox-variant-dev,
         ${misc:Depends}
Description: Generic C++ interfaces for geometry types, collections, and features
 geometry.hpp provides header-only, generic C++ interfaces for geometry
 types, geometry collections, and features.
 .
 These types are designed to be easy to parse and serialize to GeoJSON.
 .
 They should also be a robust and high performance container for data
 processing and conversion.
