## mapbox-geometry 0.9.3

=== debian/changelog ===
mapbox-geometry (0.9.3-2) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 20:51:10 +0200

mapbox-geometry (0.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 20:03:21 +0200

mapbox-geometry (0.9.2-2) unstable; urgency=medium

  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 14:55:00 +0200
