=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Build-Depends: debhelper (>= 9),
                libmapbox-variant-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapbox-geometry.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mapbox-geometry.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/mapbox-geometry/
+Vcs-Git: https://salsa.debian.org/debian-gis-team/mapbox-geometry.git
 Homepage: https://github.com/mapbox/geometry.hpp
 
 Package: libmapbox-geometry-dev
@@ -22,4 +22,3 @@
  .
  They should also be a robust and high performance container for data
  processing and conversion.
-
