=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,3 @@
 
 %:
 	dh $@ --parallel
-
