=== debian/changelog ===
mapbox-geometry (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Update watch file to limit matches to archive path.
  * Switch to CMake build system.
  * Add catch to build dependencies.
  * Don't build bench-tests, causes FTBFS.
  * Use Makefile for test target, set expected directory in build target.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 12 Nov 2018 15:58:32 +0100
