=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Build-Depends: debhelper (>= 9),
+               catch,
+               cmake (>= 3.8),
                libmapbox-variant-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mapbox-geometry/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mapbox-geometry.git
 Homepage: https://github.com/mapbox/geometry.hpp
