=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,12 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --parallel
+	dh $@ \
+	      --buildsystem=cmake \
+	      --builddirectory=$(CURDIR)/cmake-build \
+	      --parallel
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	$(MAKE) test
+endif
