=== debian/changelog ===
mapbox-geometry (2.0.3-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Apr 2024 09:32:10 +0200

mapbox-geometry (2.0.3-1~exp1) experimental; urgency=medium

  * New upstream release.
    (closes: #1069085)
  * Update watch file to use version 4 and GitHub tags.
  * Update lintian overrides.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Add Rules-Requires-Root to control file.
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 16 Apr 2024 10:07:54 +0200
