=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Bas Couwenberg <sebastic@debian.org>
-Build-Depends: debhelper (>= 10~),
-               catch,
+Build-Depends: catch,
                cmake (>= 3.8),
+               debhelper-compat (= 13),
                libmapbox-variant-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mapbox-geometry/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mapbox-geometry.git
 Homepage: https://github.com/mapbox/geometry.hpp
+Rules-Requires-Root: no
 
 Package: libmapbox-geometry-dev
 Architecture: all
