=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 %:
 	dh $@ \
 	      --buildsystem=cmake \
-	      --builddirectory=$(CURDIR)/cmake-build \
-	      --parallel
+	      --builddirectory=$(CURDIR)/cmake-build
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
